
        /* Nagłówki */
        header {
            color: white;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
            background-image: url(BB.png); 
            height: auto; 
            background-position: center;
            padding: 20px 0;
            background-size: cover;

        }
       
        

        
        .card {
            border: none;
            box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s, box-shadow 0.3s;
        }
        .card:hover {
            transform: translateY(-5px);
            box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.2);
        }
        .card-title {
            color: #313233;
        }
        .card-text {
            color: #555;
        }

        /* Sekcja "O nas" */
        #o-firmie {
            background-color: #f8f9fa;
            padding: 60px 0;
        }
        #o-firmie .container {
            
        }
        
        
        #o-firmie h2 {
            font-family: 'Georgia', serif;
            font-style: italic;
            color: #333;
        }
        #o-firmie p {
            color: #000000;
            font-size: 1.1rem;
            line-height: 1.6;
            padding: 0 20px;
            text-align: left;
            

        }
        

        /* Kontakt */
        #kontakt h2 {
            font-family: 'Arial', sans-serif;
            color: #313233;
        }
        #kontakt h5 {
            color: #333;
        }
        #kontakt .form-label {
            font-weight: bold;
        }
       

        /* Stopka */
        footer {
            background-color: #313233;
            color: #fff;
            padding: 20px 0;
        }
        footer p {
            margin: 0;
        }

        /* Przyciski */
        .btn-primary {
            background-color: #313233;
    border: 2px solid #fff;
    padding: 12px 20px;
    font-size: 16px;
    transition: all 0.3s ease;
        }
        .btn-primary:hover {
            background-color: #fff;
    color: #313233;
    border: 2px solid #313233;

        }
        p{
            text-align: center;
            color: black;
        }
    


    @media (max-width: 768px) {
        #o-firmie .container {
            padding: 0 15px; /* Dodatkowe marginesy */
        }
            
        #o-firmie p {
                font-size: 0.95rem;
                text-align: left; /* Justify na mobilnych może wyglądać źle */
        }
    }
    @media (max-width: 768px) {  /* Dla ekranów mniejszych niż 768px (np. telefonów) */
        header {
            padding: 10px 0; /* Zmniejszony padding */
             /* Dopasowanie tła */
        }
    
        .container.text-center {
            padding: 10px;
        }
    
        .p-4 {
            padding: 1rem; /* Zmniejszenie paddingu wewnętrznego */
        }
    
        h1 {
            font-size: 1.8rem; /* Zmniejszona czcionka nagłówka */
        }
    
        p.lead {
            font-size: 1rem; /* Dostosowany rozmiar tekstu */
        }
    }